/* CSS Document */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #181000 !important;
	margin: 0 auto;
}
/*header {
	background: #000;
	border-bottom: 1px solid #FFF;
	-webkit-background-size: 4px 4px;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}*/
img{
	width: 100%;
	vertical-align: bottom;
}
/*a:hover img {
	opacity: 0.7;
}*/

p {
	margin: 0 auto;
	margin-block-start: 0;
    margin-block-end: 0;
	text-align: left;
	height: auto;
}
ul {
	list-style: none;
}
.pc{
	display: block !important;
}
.sp{
	display: none !important;
}
.sp-mini{
	display: none !important;
}
@media (max-width: 750px) {
	.pc{
		display: none !important;
	}
	.sp{
		display: block !important;
	}
	.sp-mini{
		display: none !important;
	}
}
@media (max-width: 360px) {
	.pc{
		display: none !important;
	}
	.sp{
		display: none !important;
	}
	.sp-mini{
		display: block !important;
	}
}

#container{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	word-break: break-all;
	margin: 0 auto;
}

#about{
	font-size: 13px;
	line-height: 2;
	max-width: 1280px;
	margin: 0 auto;
	padding: 195px 0 120px;
}

.about_cm{
	width: 480px;
	margin: 0 auto 0 30%;
	padding: 0 0 39px;
}
.about_cm p:first-child{
	padding-bottom: 32px;
}
.about_cm p:first-child span{
	margin-left: -5.5px;
}

.about_txt{
	width: 480px;
	margin: 0 auto 30px 30%;
	padding: 0;
	font-size: 11px;
}
.about_txt p{
	padding-bottom: 2px;
}
.about_txt p:first-child{
	font-size: 12px;
}


.about_txt_add{
	width: 480px;
	margin: 0 auto 0 30%;
	padding: 0;
	font-size: 11px;
}


@media (max-width: 768px) {
	#about{
		font-size: calc(0.75rem + ((1vw - 3.75px) * 3.2));
		line-height: 2;
		padding: 32% 0 16%;
	}

	.about_cm{
		width: 90%;
		margin: 0 auto;
		padding: 0 0 6.4%;
	}
	.about_cm p:first-child{
		padding-bottom: 8%;
	}
	.about_cm p:first-child span{
		margin-left: -1.5%;
	}

	.about_txt{
		width: 90%;
		margin: 0 auto 5.5%;
		font-size: calc(0.6875rem + ((1vw - 3.75px) * 2.9333));
	}
	.about_txt p{
		padding-bottom: 0.3%;
	}
	.about_txt p:first-child{
		font-size: calc(0.75rem + ((1vw - 3.75px) * 3.2));
	}
	.about_txt_add{
		width: 90%;
		margin: 0 auto;
		font-size: calc(0.6875rem + ((1vw - 3.75px) * 2.9333));
	}

}


